*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto',sans-serif;
}
body{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(imagen1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}
.container-form{
    width: 90%;
    height: 90vh;
    display: flex;
    justify-content: space-around;
    transition: all .5s ease-out;
   color: rgb(247, 245, 245);
}


.welcome-back{
    display: flex;
    align-items: center;
    text-align: center;
}
.message{
    padding: 1rem;
    background-color: rgb(51,51,51,0.602);

}
.message h2{
    font-size: 1.7rem;
    padding: 1rem 0;

}

.message button{
    padding: 1rem;
    font-weight: 400;
    background-color: #ebebf5;
    border-radius: 2rem;
    border: none;
    outline: none;
    cursor: pointer;
    font-size: .9rem;
    margin-top: 2rem;
    transition: all .3s ease-in;
    color: #030303;
}

.message button:hover{
    background-color: #6464f8;
}
.formulario{
    width: 400px;
    height: auto;
    padding: 1rem;
    margin: 2rem;
    background-color:rgb(7, 7, 7,0.799);
    text-align: center;
    
}
.create-account{
    padding: 2.7rem 0;
    font-size: 1.7rem;
}

.cuenta-gratis{
    padding: 2rem 0;
}
.formulario input{
    width: 70%;
    display: block;
    margin: auto;
    margin-bottom: 2rem;
    background-color: transparent;
    border: none;
    border-bottom: white thin solid;
    text-align: center;
    outline: none;
    padding: .2rem 0;
    font-size: .9rem;
    color: white;
    
}
.formulario input[type="button"]{
    width: 60%;
    margin: auto;
    border: solid thin rgb(243, 238, 238);
    padding: .7rem;
    border-radius: 2rem;
    background-color: rgb(253, 251, 251);
    font-weight: 600;
    margin-top: 3rem;
    font-size: .8rem;
    cursor: pointer;
    color: #0e0d0d;
    
}
.sign-in{
    position: absolute;
    opacity: 0;
    visibility: hidden;
   
}
.sign-in.active{
    opacity: 1;
    visibility: visible;
}
.sign-up.active{
    opacity: 0;
    visibility: hidden;
    
}
